import { defineComponent } from 'vue'

import { tools } from '@store/Modules/tools'

export default defineComponent({
  name: 'CElemStat',
  props: {
    title: String,
    icon: String,
    value_today: Number,
    mytextval: Number,
    classColor: String,
    colBack: String,
    mystyle: String,
  },
  components: {},
  setup(props) {

    return {
      tools
    }
  },
})
